/****************************/
/* city_magazine_custom.css
 * Write your all custom/desired css in this file.
/****************************/


/* Write your all CSS below this comment.
-------------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Oswald');


#admin-menu, #admin-menu ul {
	z-index:1500;
}


/****************************/
/* HEADER MODS  */
/****************************/


.header-site-info {
	padding-top:16px;
}
#header-blocks {
	padding-top:105px;
}


/****************************/
/* MENU MODS 				*/ 
/****************************/


#navigation, #navigation-inner, #navigation-sub-inner {
	background:none;
}	
.primary-menu-inner ul.sf-menu li {
	background:transparent;
}
#ul.menu sf-menu sf-js-enabled li a.active {
  background:#BC2126;
}
/* other mods in sites/all/themes/city_magazine/css/city_magazine.css lines 138 thru 163 */

/****************************/
/* DDBLOCK MODS 			*/ 
/****************************/

#views_slideshow_cycle_main_front_featured-block_1 {
  float:right;
}
#views_slideshow_cycle_teaser_section_front_featured-block_1 {  
  width:712px;
}
.views-field.views-field-field-teaser-description {
  width:695px;
}	
.view-front-featured .views-field-field-image-fid span.image-mask {
  background:none;
  width:712px;
}
.view-front-featured span.image-mask {
  background:none;
  width:712px;
}
#preface-upper-top .block {
  margin-top:-21px;
}
.shadow-image {
  display:none;
}
.view-front-featured {
	/* background:#4e4542 url(https://www.cityofimperial.net/kipld7/sites/default/files/dblocksidebar.png) left top no-repeat; */
	background:none;
}
#qaccess {
	position:absolute;
	/* top:0;
	left:0; */
	float:left;
	margin-left:1px;
	width:227px;
	height:360px;
	background:#4e4542; /* #5BC6C7; */
	z-index:4;
}
.qaccesss {
	/* position:absolute;
	top:0;
	left:0; */
	float:left;
	margin-left:10px;
	width:219px;
	height:360px;
	background:#4e4542 /* #5BC6C7; */
}
#views_slideshow_cycle_main_front_featured-block_1 .ddblock-container {
	/* background:#5BC6C7; */
	margin-left:219px;
}	

/****************************/
/* SEARCH BLOCK MODS 		*/ 
/****************************/

#block-search-form {
  width:385px;
}
#block-search-form .form-item {
  padding:7px 0 28px 5px;
  margin: 0 21px 0 0;
}
#block-search-form .form-submit {
  height:50px;
  width:21px;
  top:-13px;
}
#block-search-form .form-item .form-text {
  font-size:1.2em;
}


/****************************/
/* NODE MODS 				*/
/****************************/


h1.title {
  color:#e65b25; /* #3e8c8d; */
}
.node h2.title a:link, .node h2.title a:visited {
  color:#bf4212;
}
/* QUICKTABS MODS */ 
ul.quicktabs-style-nostyle li a:link, ul.quicktabs-style-nostyle li a:visited {
  background-color:#e65b25;
}


/********************************/
/* TOP LEVEL MENU STRUCTURE/MODS */
/********************************/


#live {
  display:block;
  position:absolute;
  top:40px;
  left:50%;
  margin-left:-80px;
  cursor:pointer;
}
#work {
  display:block;
  position:absolute;
  top:40px;
  left:50%;
  margin-left:112px;
  cursor:pointer;
}
#visit {
  display:block;
  position:absolute;
  top:40px;
  left:50%;
  margin-left:300px;
  cursor:pointer;
}
#livhover {
	display:none;
	position:absolute;
	left:50%;
	margin-left:-222px;
	top:80px;
	z-index:3000;
	padding:24px 15px 0px 15px;
	background:transparent url(https://www.cityofimperial.org/sites/default/files/hovermenutop.png) center top no-repeat;
}
#live:hover ~#livhover{
	display:block;
}
#livhover:hover {
	display:block;
}
#livhover-inner {
	background-color:#e4e4d0;
	border-left:1px solid #e7632e;
	border-right:1px solid #e7632e;
	border-bottom:1px solid #e7632e;
	margin:-1px -15px;
	padding:10px;
}
#workhover {
	display:none;
	position:absolute;
	left:50%;
	margin-left:-257px;
	top:80px;
	z-index:3000;
	padding:24px 15px 0px 15px;
	background:transparent url(https://www.cityofimperial.org/sites/default/files/hovermenutop2.png) center top no-repeat;
}
#work:hover ~#workhover{
	display:block;
}
#workhover:hover {
	display:block;
}
#workhover-inner {
	background-color:#e4e4d0;
	border-left:1px solid #e7632e;
	border-right:1px solid #e7632e;
	border-bottom:1px solid #e7632e;
	margin:-1px -15px;
	padding:10px;
}
#visithover {
	display:none;
	position:absolute;
	left:50%;
	margin-left:-76px;
	top:80px;
	z-index:3000;
	padding:24px 15px 0px 15px;
	background:transparent url(https://www.cityofimperial.org/sites/default/files/hovermenutop3.png) right top no-repeat;
}
#visit:hover ~#visithover{
	display:block;
}
#visithover:hover {
	display:block;
}
#visithover-inner {
	background-color:#e4e4d0;
	border-left:1px solid #e7632e;
	border-right:1px solid #e7632e;
	border-bottom:1px solid #e7632e;
	margin:-1px -15px;
	padding:10px;
}


.red h2.title, .red h2.title a:link, .red h2.title a:visited {
	color:#ffffff;
	/* font-weight:bold; */
	background-color:#BB2025;
}	

/* CALENDAR MODS */

.calendar-calendar div.date-nav {
	background-color:#E65B25;
	border:1px solid #4E4542;
}
.calendar-calendar div.date-nav a, .calendar-calendar div.date-nav h3 {
	color:#ffffff;
}
.calendar-calendar th.days {
	background-color:#FFC64B;
	border:1px solid #4E4542;
	color:#3D3634;
}
.calendar-calendar .mini-day-off {
	text-align:center;
}
.calendar-calendar .mini-day-on {
	background: #E55C26;
	background-position: 0 -10px; 
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	text-align:center;
}
.calendar-calendar .mini-day-on a {
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
}
.calendar-calendar tr td.today, .calendar-calendar tr.odd td.today, .calendar-calendar tr.even td.today {
	background-color:#ffb395;
}
.calendar-calendar td.empty {
	background-color:#5DC1C2;
	border-color:#5DC1C2;
}
#calendar_div, .calendar_control, .calendar_links, .calendar_header, .calendar {
	width:auto;
	padding:3px;
}
div.date-nav {
  padding-bottom: 0;
}

#tlm {
	background-color:#F5F2E6;
	/* opacity:0.4;  */
	margin-bottom:5px;
}

#block-views-news_ticker-block_1 {
	font-size:1.3em;
}
/****************************/
/* FOOTER MODS 				*/
/****************************/


#footer-message-text-inner {
  line-height:normal;
  font-size:12px;
}
#footer-message-text-inner a, #footer-message-text-inner a:visited  {
  color:#ffffff;
}
#block-block-1, #block-block-2, #block-views-contact_bottom_form-block_1{
  width:33%;
}  

/****************************/
/* SIDEBAR BLOCKS MODS 		*/
/****************************/

#block-block-21, #block-block-22 {
  padding-bottom:5px;
}

/****************************/
/* FINANCE SUBMENU MODS		*/
/****************************/

#superfish-2 {
  width:100%;
/*  background:#678f34;
  height:30px;
  padding: 20px 0 30px 0;
  color:#ffffff;
  z-index:0; */
}
li#menu-1231-2 a {
  margin-left:280px;
  display:block;
  width:90px;
  padding-bottom:18px;
  color:#fff;
  z-index:1;
}
li#menu-1232-2 a, li#menu-1234-2 a, li#menu-1235-2 a, li#menu-1236-2 a, li#menu-1237-2 a      {
  margin-left:10px;
  display:block;
  width:100px;
  padding-bottom:18px;
  color:#fff;
  z-index:1;
}
li#menu-1233-2 a {
  margin-left:10px;
  display:block;
  width:100px;
  color:#fff;
  line-height:90%;
  padding-bottom:13px;
}
li#menu-1231-2 a:hover, li#menu-1232-2 a:hover, li#menu-1233-2 a:hover, li#menu-1234-2 a:hover, li#menu-1235-2 a:hover, li#menu-1236-2 a:hover, li#menu-1237-2 a:hover  {
  border-bottom:3px solid #BB603C;
  text-decoration:none;
}
li#menu-1232-2.middle.even.sf-item-2.sf-depth-1.finance-sub-items.sf-total-children-6.sf-parent-children-0.sf-single-children-6.menuparent.sfHover ul li#menu-1237-2.first.odd.sf-item-1.sf-depth-2.finance-sub-items.sf-no-children {
  margin-top:10px;
}
li#menu-1237-2.first.odd.sf-item-1.sf-depth-2.finance-sub-items.sf-no-children a, li#menu-1238-2.middle.even.sf-item-2.sf-depth-2.finance-sub-items.sf-no-children a, li#menu-1239-2.middle.odd.sf-item-3.sf-depth-2.finance-sub-items.sf-no-children a, li#menu-1240-2.middle.even.sf-item-4.sf-depth-2.finance-sub-items.sf-no-children a, li#menu-1241-2.middle.odd.sf-item-5.sf-depth-2.finance-sub-items.sf-no-children a, li#menu-1242-2.middle.even.sf-item-6.sf-depth-2.finance-sub-items.sf-no-children a, li#menu-1242-2.last.even.sf-item-6.sf-depth-2.finance-sub-items.sf-no-children a {
  display:block;
  background: rgba(255, 255, 255, 0.8);
  padding: 8px 10px;
  border:0;
  color:#222222;
  line-height:90%;
}

/****************************/
/* TOP LEVEL MENU - LIVING	*/
/****************************/

#tlm-living, #tlm-business, #tlm-visit {
  background-color:#F5F2E6;
}  

#nltr ul {
}  
#nltr ul, #nltr ol, #nltr dd {
  margin-left:15px;
  padding:0;
}
#nltr ul.links li, #nltr  div.field-name-taxonomy-forums, #nltr  ul.links span {
  float:none;
  padding:0;
}  
#nltr .node ul.links li, #nltr ul.links a, #nltr ul.links span, #nltr div.field-name-taxonomy-forums a, #nltr div.field-name-taxonomy-forums a span {
  background:none;
  float:none;
  padding:0;
  color:#940000;
  display:list-item;
}
#nltr ul.links li {
  list-style-image:url('https://www.cityofimperial.org/sites/all/themes/city_magazine/images/list-style-arrow.png');
}
#nltr ul.links a, #nltr div.field-name-taxonomy-forums a, #nltr ul.action-links a {
  height:14px;
  font-size:12px;
}
#nltr .node ul.links li:hover, 
#nltr ul.links a:hover, 
#nltr ul.links span:hover, 
#nltr div.field-name-taxonomy-forums a:hover, 
#nltr div.field-name-taxonomy-forums a span:hover {
  text-decoration:underline;
}  

#mapsmenu ul {
  list-style-image:url('https://www.cityofimperial.org/sites/all/themes/city_magazine/images/list-style-arrow.png');
}  
#mapsmenu ul, #mapsmenu ol, #mapsmenu dd {
  margin-left:15px;
  padding:0;
}
#mapsmenu ul.links li, #mapsmenu  div.field-name-taxonomy-forums, #mapsmenu  ul.links span {
  float:none;
  padding:0;
}  
#mapsmenu .node ul.links li, #mapsmenu ul.links a, #mapsmenu ul.links span, #mapsmenu div.field-name-taxonomy-forums a, #mapsmenu div.field-name-taxonomy-forums a span {
  background:none;
  float:none;
  padding:0;
  color:#940000;
  display:list-item;
}
#mapsmenu ul.links a, #mapsmenu div.field-name-taxonomy-forums a, #mapsmenu ul.action-links a {
  height:14px;
  font-size:12px;
}
#mapsmenu .node ul.links li:hover, 
#mapsmenu ul.links a:hover, 
#mapsmenu ul.links span:hover, 
#mapsmenu div.field-name-taxonomy-forums a:hover, 
#mapsmenu div.field-name-taxonomy-forums a span:hover {
  text-decoration:underline;
}  

#thingstodo ul {
  list-style-image:url('https://www.cityofimperial.org/sites/all/themes/city_magazine/images/list-style-arrow.png');
}  
#thingstodo ul, #thingstodo ol, #thingstodo dd {
  margin-left:15px;
  padding:0;
}
#thingstodo ul.links li, #thingstodo  div.field-name-taxonomy-forums, #thingstodo  ul.links span {
  float:none;
  padding:0;
}  
#thingstodo .node ul.links li, #thingstodo ul.links a, #thingstodo ul.links span, #thingstodo div.field-name-taxonomy-forums a, #thingstodo div.field-name-taxonomy-forums a span {
  background:none;
  float:none;
  padding:0;
  color:#940000;
  display:list-item;
}
#thingstodo ul.links a, #thingstodo div.field-name-taxonomy-forums a, #thingstodo ul.action-links a {
  height:14px;
  font-size:12px;
}
#thingstodo .node ul.links li:hover, 
#thingstodo ul.links a:hover, 
#thingstodo ul.links span:hover, 
#thingstodo div.field-name-taxonomy-forums a:hover, 
#thingstodo div.field-name-taxonomy-forums a span:hover {
  text-decoration:underline;
}  

#emergenc ul {
  list-style-image:url('https://www.cityofimperial.org/sites/all/themes/city_magazine/images/list-style-arrow.png');
}  
#emergenc ul, #emergenc ol, #emergenc dd {
  margin-left:15px;
  padding:0;
}
#emergenc ul.links li, #emergenc  div.field-name-taxonomy-forums, #emergenc  ul.links span {
  float:none;
  padding:0;
}  
#emergenc .node ul.links li, #emergenc ul.links a, #emergenc ul.links span, #emergenc div.field-name-taxonomy-forums a, #emergenc div.field-name-taxonomy-forums a span {
  background:none;
  float:none;
  padding:0;
  color:#940000;
  display:list-item;
}
#emergenc ul.links a, #emergenc div.field-name-taxonomy-forums a, #emergenc ul.action-links a {
  height:14px;
  font-size:12px;
}
#emergenc .node ul.links li:hover, 
#emergenc ul.links a:hover, 
#emergenc ul.links span:hover, 
#emergenc div.field-name-taxonomy-forums a:hover, 
#emergenc div.field-name-taxonomy-forums a span:hover {
  text-decoration:underline;
}  

#miscmenu ul {
  list-style-image:url('https://www.cityofimperial.org/sites/all/themes/city_magazine/images/list-style-arrow.png');
}  
#miscmenu ul, #miscmenu ol, #miscmenu dd {
  margin-left:15px;
  padding:0;
}
#miscmenu ul.links li, #miscmenu  div.field-name-taxonomy-forums, #miscmenu  ul.links span {
  float:none;
  padding:0;
}  
#miscmenu .node ul.links li, #miscmenu ul.links a, #miscmenu ul.links span, #miscmenu div.field-name-taxonomy-forums a, #miscmenu div.field-name-taxonomy-forums a span {
  background:none;
  float:none;
  padding:0;
  color:#940000;
  display:list-item;
}
#miscmenu ul.links a, #miscmenu div.field-name-taxonomy-forums a, #miscmenu ul.action-links a {
  height:14px;
  font-size:12px;
}
#miscmenu .node ul.links li:hover, 
#miscmenu ul.links a:hover, 
#miscmenu ul.links span:hover, 
#miscmenu div.field-name-taxonomy-forums a:hover, 
#miscmenu div.field-name-taxonomy-forums a span:hover {
  text-decoration:underline;
}

#mbussl ul {
  list-style-image:url('https://www.cityofimperial.org/sites/all/themes/city_magazine/images/list-style-arrow.png');
}  
#mbussl ul, #mbussl ol, #mbussl dd {
  margin-left:15px;
  padding:0;
}
#mbussl ul.links li, #mbussl  div.field-name-taxonomy-forums, #mbussl  ul.links span {
  float:none;
  padding:0;
}  
#mbussl .node ul.links li, #mbussl ul.links a, #mbussl ul.links span, #mbussl div.field-name-taxonomy-forums a, #mbussl div.field-name-taxonomy-forums a span {
  background:none;
  float:none;
  padding:0;
  color:#940000;
  display:list-item;
}
#mbussl ul.links a, #mbussl div.field-name-taxonomy-forums a, #mbussl ul.action-links a {
  height:14px;
  font-size:12px;
}
#mbussl .node ul.links li:hover, 
#mbussl ul.links a:hover, 
#mbussl ul.links span:hover, 
#mbussl div.field-name-taxonomy-forums a:hover, 
#mbussl div.field-name-taxonomy-forums a span:hover {
  text-decoration:underline;
}  


#mvisit ul {
  list-style-image:url('https://www.cityofimperial.org/sites/all/themes/city_magazine/images/list-style-arrow.png');
}  
#mvisit ul, #mvisit ol, #mvisit dd {
  margin-left:15px;
  padding:0;
}
#mvisit ul.links li, #mvisit  div.field-name-taxonomy-forums, #mvisit  ul.links span {
  float:none;
  padding:0;
}  
#mvisit .node ul.links li, #mvisit ul.links a, #mvisit ul.links span, #mvisit div.field-name-taxonomy-forums a, #mvisit div.field-name-taxonomy-forums a span {
  background:none;
  float:none;
  padding:0;
  color:#940000;
  display:list-item;
}
#mvisit ul.links a, #mvisit div.field-name-taxonomy-forums a, #mvisit ul.action-links a {
  height:14px;
  font-size:12px;
}
#mvisit .node ul.links li:hover, 
#mvisit ul.links a:hover, 
#mvisit ul.links span:hover, 
#mvisit div.field-name-taxonomy-forums a:hover, 
#mvisit div.field-name-taxonomy-forums a span:hover {
  text-decoration:underline;
}  

 
#block-views-calendar-block_1 {
  margin-bottom:15px;
  border-bottom:5px solid #dfdfdf;
}
#block-views-calendar-block_1 .date-nav.item-list ul.pager {
  margin:0;
}  
#block-views-calendar-block_1 .date-nav {
  padding-bottom:0;
}
#block-views-calendar-block_1  .date-next {
padding: 5px 0 5px 7px;  
}
.calendar-calendar tr td.today, .calendar-calendar tr.odd td.today, .calendar-calendar tr.even td.today {
  background-color:#ededed;
}
.year-view div.month-view div.date-nav { background-color: #e55c26; }

.ajax-progress-throbber {
  display: none;
}
#block-fb_likebox-0 { 
  width:320px;
  border-top-color:#2f2f2f
}

#facebook.body.plugin.gecko.win.x1.Locale_en_US div._li div.pluginSkinDark.pluginFontHelvetica div div.mhs.pluginBoxDivider { 
  border-top-color:#2f2f2f;
}

#facebook.body.plugin.gecko.win.x1.Locale_en_US div._li div.pluginSkinDark.pluginFontHelvetica div div.mhs.pluginBoxDivider.pluginBoxDividerGray { 
  border-top-color:#2f2f2f;
}

.node-agenda td { padding:2px }
.node-agenda blockquote, .node-agenda blockquote p { background:none; font-size:1em; color:#000; font-family:inherit; font-style:normal}
.node-agenda a { font-weight:bold }
.node-agenda h3 { font-size:1.3em; text-align:center; margin-bottom:2.5em }
.node-agenda h4 { font-size:1.1em; }
.node-type-agenda.adminimal-menu.menu-render-collapsed.font-size-12.grid-mask-enabled.grid-type-960.grid-width-16.sidebars-both-last.color-red.bg-red.admin-menu.lightbox-processed div#page.page div#page-inner.page-inner div#middle-container.no-preface-upper-top div#main-wrapper.main-wrapper.full-width.clearfix div#main.main.region.grid16-16 div#main-inner.main-inner.inner.clearfix div#main-group.main-group.region.nested.grid16-12 div#main-group-inner.main-group-inner.inner div#main-content.main-content.region.nested div#main-content-inner.main-content-inner.inner div#content-group.content-group.region.nested.grid16-12 div#content-group-inner.content-group-inner.inner div#content-region.content-region.region.nested div#content-region-inner.content-region-inner.inner h1.title.gutter { display:none }


p.search-info { display:none }

/* -------------------------------------------------------------------------------

HEADER MODIFICATIONS FOR HOLIDAY PROMPT

------------------------------------------------------------------------------- */
.header-top-wrapper {
  background:#BB2025;
}

.header-top .block p {
  margin:0.3em 0;
  text-align:center;
  color:#f4f4f4;
}


#header-top .block {
  padding:0;
  margin:0px;
}

h1, h2, h3, h4, h5, h6 {
  margin:0.5em 0
}


#card {
  height: 120px;
  width: 180px;
  overflow: hidden;
  position: relative;
  float:left;
  margin-right:10px;
  cursor:pointer;
}
#card-last {
  height: 120px;
  width: 180px;
  overflow: hidden;
  position: relative;
  float:left;
  cursor:pointer;
}
#card .card_image, #card-last .card_image {
  -webkit-transform:scale(1.3);
  transform:scale(1.3);
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
}

#card .card_content {
  position: absolute;
  bottom: -100px;
  width:180px; 
  transition: all 0.8s ease;
}
#card .card_content2 {
  position: absolute;
  bottom: -100px;
  width:180px; 
  transition: all 0.8s ease;
}
#card .card_content3 {
  position: absolute;
  bottom: -100px;
  width:180px; 
  transition: all 0.8s ease;
}
#card .card_content4 {
  position: absolute;
  bottom: -110px;
  width:180px; 
  transition: all 0.8s ease;
}
#card-last .card_content5 {
  position: absolute;
  bottom: -100px;
  width:180px; 
  transition: all 0.8s ease;
}

#card .card_content h3 {
  font-size: 1.5em;
  margin: 1.5em 0;
  text-align:center;
  color:#ffffff
}
#card .card_content2 h3, #card .card_content3 h3, #card-last .card_content5 h3 {
  font-size: 1.5em;
  margin: 2.2em 0;
  text-align:center;
  color:#ffffff
}
#card .card_content4 h3 {
  font-size: 1.5em;
  margin: 1.0em 0;
  text-align:center;
  color:#ffffff
}
#card:hover .card_content, #card-last:hover .card_content {
  background-color: rgba(192,0,0,0.85);
  bottom: 0;
}
#card:hover .card_content2, #card-last:hover .card_content2 {
  background-color: rgba(0,176,240,0.85);
  bottom: 0;
}
#card:hover .card_content3, #card-last:hover .card_content3 {
  background-color: rgba(228,108,10,0.85);
  bottom: 0;
}
#card:hover .card_content4, #card-last:hover .card_content4 {
  background-color: rgba(96,74,123,0.85);
  bottom: 0;
}
#card:hover .card_content5, #card-last:hover .card_content5 {
  background-color: rgba(119,147,60,0.85);
  bottom: 0;
}
#card:hover .card_image, #card-last:hover .card_image {
  -webkit-transform:scale(1);
  transform:scale(1);
}
#block-text_resize-0 {
  margin-top:-10px;
}
#subscriptions-ui-node-form--2 > div { display:none;}

div.md-object.md-layer-2-0-2 a, div.md-object.md-layer-2-1-2 a, div.md-object.md-layer-2-2-1 a, div.md-object.md-layer-2-3-1 a {text-decoration:none;}

/* remove image from HERO node */

#node-171 > div.inner > div.content > div.field.field-name-field-image.field-type-image.field-label-hidden > div > div > a > span > img {display:none}


#node-756 li,
#div.content > div.field.field-name-body.field-type-text-with-summary.field-label-hidden > div > div > ul > li
 {
	list-style-position:inside;
}

 #chart_link
{
  display: block;
  width: 152px;
  height: 36px;
  background: url("https://www.cityofimperial.org/sites/default/files/launch-button.png") no-repeat 0 0;

}

#chart_link:hover
{ 
  background-position: 0 -36px;
}

#chart_link span
{
  position: absolute;
  top: -999em;
} 
#block-views-news_releases_block-block > div > div.content > div > div.view-footer > p {
  text-align:right;
  font-weight:bold;
}

#node-366 > div.inner > div.content > div.field.field-name-field-image.field-type-image.field-label-hidden > div > div, 
#node-366 > div.inner > div.content > div.field.field-name-field-image.field-type-image.field-label-hidden > div > div > img,
#node-372 > div.inner > div.content > div.field.field-name-field-image.field-type-image.field-label-hidden > div > div, 
#node-372 > div.inner > div.content > div.field.field-name-field-image.field-type-image.field-label-hidden > div > div > img { 
	display:none; 
}

#node-372.node.node-article.node-promoted.node-teaser.contextual-links-region.even.clearfix {
	display:none;	
}
/**
**	FIX CROOKED FRONT PAGE SLIDESHOW 
**/
#views_slideshow_cycle_teaser_section_front_featured-block_1_1 { left:228px; }

/*  POSTCRIPT LEGEND HOME PAGE */

#block-block-24 { font-size:16px; text-align:center; }

.underline { text-decoration:underline; }
.bold { font-weight:bold; }

.newsletter_hdr {
	font-family: 'Oswald', sans-serif;
}
.newsletter_hdr_bottom {
	font-family: 'Oswald', sans-serif;
	font-size:18px;
	color:#ffffff;
	background-color:#b92e34;
	padding:8px;
	text-transform:uppercase;
}
.newsletter_td_hdr_gray {	
	font-family: 'Oswald', sans-serif;
	font-size:26px;
	color:#666666;
	padding:16px 0;
	text-transform:uppercase;
}
.newsletter_td_hdr_red {	
	font-family: 'Oswald', sans-serif;
	font-size:26px;
	color:#bc1f26;
	padding:16px 0;
	text-transform:uppercase;
}
.newsletter_td_hdr_gray_m {	
	font-family: 'Oswald', sans-serif;
	font-size:20px;
	color:#666666;
	padding:16px 0;
	text-transform:uppercase;
}
.newsletter_td_hdr_red_m {	
	font-family: 'Oswald', sans-serif;
	font-size:20px;
	color:#bc1f26;
	padding:16px 0;
	text-transform:uppercase;
}
.newsletter_td_hdr_gray_sm {	
	font-family: 'Oswald', sans-serif;
	font-size:18px;
	color:#666666;
	padding:16px 0;
	text-transform:uppercase;
}
.newsletter_td_hdr_red_sm {	
	font-family: 'Oswald', sans-serif;
	font-size:18px;
	color:#bc1f26;
	padding:16px 0;
	text-transform:uppercase;
}
.bluedash {
	border:4px dashed #aee1f8;
	padding:10px;
}
.bg-image-nl {
	background:transparent url("https://www.cityofimperial.org/sites/default/files/tri-tip-wm.png") bottom center no-repeat;
}
.blue-bg {
	margin-top:15px; 
	padding:8px;
	background-color:#c1e8fb;
	border:1px solid #000;
}	

#superfish-4, #superfish-3, #menu-2698-4 {
	width:100%;
}
.print-breadcrumb, .print-site_name, .print-hr { display:none; }

.print-content { 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #000000;
}
.print-content h2 { font-size: 16px; font-weight:bold;}
.print-content h5 { font-size: 14px; font-weight:bold;}

div.si-toggle-container.si-pos-side.si-pos-east { display:none; }

.bid_highlight {
	background-color: #fff8d4;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	padding:8px;
	border:2px solid #ffdf3b;
}
#iweb_server {
  padding: 8px 0;
  color:#ffffff;
  text-align:center;
  font-size:1.1em;
}
@keyframes blink {
  50% { opacity: 0.0; }
}
@-webkit-keyframes blink {
  50% { opacity: 0.0; }
}
.blink {
  animation: blink 2s step-start 0s infinite;
  -webkit-animation: blink 2s step-start 0s infinite;
}
.blue-ish {
	background-color:#f1fbff;
}
.yellow-ish {
	background-color:#fffcf2;
}
.mustard-ish {
	background-color:#ffe5c3;
}
.pad15p {
	margin-bottom:25px;
}
#webform-client-form-725 .form-item label {
	/* float:left;
	margin-right:10px; */
}
#webform-client-form-725 .description {
	padding:5px;
}
.notincity {
	width:75%;
	margin:auto;
	padding:15px;
	color:#d62c2c;
	background-color:#f7e8e8;
	border:2px solid #d62c2c;
	font-weight: 900;
	text-align:center;
}
#crimereport td {
	padding:4px;
	text-align:center;
}
#crimereport th {
	padding:0;
}
.ocrqty {
	width:30px
}	
.ocrvalue {
	width:40px
}	
.ocrarticle, .ocrbrand, .ocrserial, .ocrdesc {
	width:130px
}	
.inline { display:inline; }

#vthm a {
	float:left;
	margin:auto 5px;
	width:190px;
	padding:10px;
	text-align:center;
	color:#ffffff;
	background-color:#E45C25;
}
#vthm a:hover {
	font-weight:bolder;
	text-decoration:none;
	background-color:#c74e1e;
}
#vthm {
	width:220px;
	height:60px;
	margin:auto;
}
#remaining {
	float:right;
	font-size:50px;
	display:block;
	margin:0 auto -95px auto;
	height:45px;
	width:65px;
	padding-top:23px;
	background-color:#E45C25;
	color:#ffffff;
	line-height:10px;
	text-align:center;
	font-weight:bold;
}
.availsmall {
	color:#ffffff;
	font-size:10px;
}
.webform-component--wso-request, .webform-component--wso-deposit {
	display:none;
}
.webform-progressbar-outer {
	position: relative;
    border: 1px solid #E45C25;
    width: 100%;
    height: 3px;
    margin: 0.35em -1px 4em;
    background-color: white;
}
.webform-progressbar-page {
    border: 1px solid #E45C25;
}
.webform-progressbar-page.current, .webform-progressbar-inner, .webform-progressbar-page.completed {
	background-color: #E45C25;
}
#webform-client-form-799 > div > div.form-actions > input {
	margin-top:15px;
}
.form-left50 {
	width:50%;
}
.form-right50 {
	width:50%;
	float:right;
	margin-top:-53px;
}